 .u-section-1 {
  background-image: url("images/fd-min.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 892px;
}

.u-section-1 .u-text-1 {
  font-family: "Doppio One";
  font-weight: 400;
  margin: 208px 370px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 40px 370px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  border-style: solid;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  border-style: solid;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  border-style: solid;
  margin-bottom: 3px;
  padding: 0;
}

.u-section-1 .u-btn-6 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  background-image: none;
  margin: 40px auto 60px 0;
  padding: 20px 55px 20px 54px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 736px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 170px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 170px;
  }

  .u-section-1 .u-btn-6 {
    border-style: none;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 564px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 423px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 266px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 757px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 60px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: 30px 478px 0 0;
}

.u-section-2 .u-list-1 {
  margin-bottom: 60px;
  margin-top: 50px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 375px;
  grid-gap: 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 10px;
}

.u-section-2 .u-text-3 {
  letter-spacing: 1px;
  margin: 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.25rem;
  line-height: 2.2;
  margin: 30px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 10px;
}

.u-section-2 .u-text-5 {
  letter-spacing: 1px;
  margin: 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.25rem;
  line-height: 2.2;
  margin: 30px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 10px;
}

.u-section-2 .u-text-7 {
  letter-spacing: 1px;
  margin: 0;
}

.u-section-2 .u-text-8 {
  font-size: 1.25rem;
  line-height: 2.2;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-right: 278px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 308px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    margin-right: 58px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 723px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 727px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 586px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 47px;
}

.u-section-3 .u-image-1 {
  height: 493px;
  margin-top: 16px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 586px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 2px;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-2 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  line-height: 1.8;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 762px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 661px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 20px;
    padding-left: 0;
  }

  .u-section-3 .u-image-1 {
    height: 446px;
    margin-top: 77px;
    background-position: 50% 50%;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 642px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 557px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 645px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 20px 30px;
  }

  .u-section-3 .u-image-1 {
    height: 627px;
    margin-top: 16px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 509px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 748px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 515px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 494px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 592px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 564px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 324px;
  }

  .u-section-3 .u-image-1 {
    height: 304px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 806px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 321px;
}

.u-section-4 .u-list-1 {
  margin-bottom: 60px;
  margin-top: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: 25% 25% 25% 25%;
  min-height: 172px;
  grid-gap: 0px 0px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  letter-spacing: 1px;
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  line-height: 2.2;
  margin: 30px 0 0;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  padding: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  letter-spacing: 1px;
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.25rem;
  line-height: 2.2;
  margin: 30px 0 0;
}

.u-section-4 .u-btn-2 {
  border-style: solid;
  padding: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-5 {
  letter-spacing: 1px;
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.25rem;
  line-height: 2.2;
  margin: 30px 0 0;
}

.u-section-4 .u-btn-3 {
  border-style: solid;
  padding: 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-7 {
  letter-spacing: 1px;
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-8 {
  font-size: 1.25rem;
  line-height: 2.2;
  margin: 30px 0 0;
}

.u-section-4 .u-btn-4 {
  border-style: solid;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 355px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(4, 25%);
    min-height: 142px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-8 {
    font-size: 1.125rem;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 368px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.5rem;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 886px;
}

.u-section-5 .u-text-1 {
  margin: 75px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 600;
  font-style: normal;
  width: 879px;
  margin: 16px auto 0;
}

.u-section-5 .u-list-1 {
  margin: 57px 0 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 347px;
  grid-gap: 10px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 21px 30px;
}

.u-section-5 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 18px;
}

.u-section-5 .u-text-3 {
  margin: -39px 44px 0 94px;
}

.u-section-5 .u-text-4 {
  font-style: normal;
  margin: 25px 44px 0 94px;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 21px 30px;
}

.u-section-5 .u-icon-2 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 18px;
}

.u-section-5 .u-text-5 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.25rem;
  margin: -39px 44px 0 94px;
}

.u-section-5 .u-text-6 {
  font-style: normal;
  margin: 25px 44px 0 94px;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 21px 30px;
}

.u-section-5 .u-icon-3 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 18px;
}

.u-section-5 .u-text-7 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.25rem;
  margin: -39px 44px 0 94px;
}

.u-section-5 .u-text-8 {
  font-style: normal;
  margin: 25px 44px 0 94px;
}

.u-section-5 .u-list-item-4 {
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 21px 30px;
}

.u-section-5 .u-icon-4 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 18px;
}

.u-section-5 .u-text-9 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.25rem;
  margin: -39px 44px 0 94px;
}

.u-section-5 .u-text-10 {
  font-style: normal;
  margin: 25px 44px 0 94px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-2 {
    width: 774px;
  }

  .u-section-5 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 286px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: -56px;
    margin-right: 0;
    margin-left: 98px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 16px;
    margin-right: 0;
    margin-left: 98px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: -56px;
    margin-right: 0;
    margin-left: 98px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-top: 16px;
    margin-right: 0;
    margin-left: 98px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-top: -56px;
    margin-right: 0;
    margin-left: 98px;
  }

  .u-section-5 .u-text-8 {
    width: auto;
    margin-top: 16px;
    margin-right: 0;
    margin-left: 98px;
  }

  .u-section-5 .u-text-9 {
    width: auto;
    margin-top: -56px;
    margin-right: 0;
    margin-left: 98px;
  }

  .u-section-5 .u-text-10 {
    width: auto;
    margin-top: 16px;
    margin-right: 0;
    margin-left: 98px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 798px;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 35px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 545px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-5 .u-text-6 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-text-7 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-5 .u-text-8 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-5 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-text-9 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-5 .u-text-10 {
    margin-top: 20px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-2 {
    font-size: 1rem;
    width: 340px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 601px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 451px;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px;
}

.u-section-6 .embed-responsive-1 {
  position: absolute;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 451px;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-6 .u-text-1 {
  margin: 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 372px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 372px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 435px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 285px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 664px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 414px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 261px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 560px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 28px;
}

.u-section-7 .u-text-1 {
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 15px auto 0 0;
}

.u-section-7 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-image-1 {
  min-height: 400px;
  background-image: url("images/GolfWiseNarrowcasting.png");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 490px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-7 .u-image-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 413px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    min-height: 380px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-7 .u-image-1 {
    min-height: 239px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 809px;
}

.u-section-8 .u-text-1 {
  margin: 76px auto 0;
}

.u-section-8 .u-list-1 {
  margin: 72px 0 60px;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 16px) calc(33.3333% - 16px) calc(33.3333% - 16px);
  min-height: 372px;
  grid-gap: 24px 24px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-image-1 {
  height: 194px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-2 {
  text-transform: uppercase;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-8 .u-text-3 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 20px 0 0;
}

.u-section-8 .u-list-item-2 {
  background-image: none;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-image-2 {
  height: 194px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-4 {
  text-transform: uppercase;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-8 .u-text-5 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 20px 0 0;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-image-3 {
  height: 194px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-6 {
  text-transform: uppercase;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-8 .u-text-7 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 16px));
    min-height: 304px;
  }

  .u-section-8 .u-image-1 {
    height: 154px;
  }

  .u-section-8 .u-image-2 {
    height: 154px;
  }

  .u-section-8 .u-image-3 {
    height: 154px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 12px));
    min-height: 736px;
  }

  .u-section-8 .u-image-1 {
    height: 182px;
  }

  .u-section-8 .u-image-2 {
    height: 182px;
  }

  .u-section-8 .u-image-3 {
    height: 182px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    height: 315px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-2 {
    height: 315px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-3 {
    height: 315px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-image-1 {
    height: 194px;
  }

  .u-section-8 .u-image-2 {
    height: 194px;
  }

  .u-section-8 .u-image-3 {
    height: 194px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 186px;
}

.u-section-9 .u-text-1 {
  text-transform: uppercase;
  font-size: 3rem;
  margin: 67px 0;
}

@media (max-width: 575px) {
  .u-section-9 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 730px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 78px;
  margin-bottom: 0;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 384px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-text-1 {
  text-transform: none;
  font-size: 3rem;
  margin: 0 auto 0 0;
}

.u-section-10 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 384px;
}

.u-section-10 .u-container-layout-2 {
  padding: 0 30px 28px;
}

.u-section-10 .u-form-1 {
  height: 307px;
  width: 510px;
  margin: 38px 0 0;
}

.u-section-10 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  background-image: none;
}

.u-section-10 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-10 .u-repeater-1 {
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  min-height: 130px;
  grid-gap: 0px 0px;
}

.u-section-10 .u-container-layout-3 {
  padding: 10px 10px 10px 0;
}

.u-section-10 .u-icon-1 {
  width: 33px;
  height: 33px;
  margin: 0 337px 0 0;
}

.u-section-10 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -33px 0 0 60px;
}

.u-section-10 .u-text-4 {
  margin: 11px 0 0 60px;
}

.u-section-10 .u-container-layout-4 {
  padding: 10px 10px 10px 0;
}

.u-section-10 .u-icon-2 {
  width: 33px;
  height: 33px;
  margin: 0 337px 0 0;
}

.u-section-10 .u-text-5 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -33px 0 0 60px;
}

.u-section-10 .u-text-6 {
  margin: 11px 0 0 60px;
}

.u-section-10 .u-container-layout-5 {
  padding: 10px 10px 10px 0;
}

.u-section-10 .u-icon-3 {
  width: 33px;
  height: 33px;
  margin: 0 337px 0 0;
}

.u-section-10 .u-text-7 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -33px 0 0 60px;
}

.u-section-10 .u-text-8 {
  margin: 11px 0 0 60px;
}

.u-section-10 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-10 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-10 .u-btn-4 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 317px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 317px;
  }

  .u-section-10 .u-form-1 {
    width: 410px;
  }

  .u-section-10 .u-repeater-1 {
    min-height: 107px;
  }

  .u-section-10 .u-icon-1 {
    margin-right: 277px;
  }

  .u-section-10 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-10 .u-text-4 {
    margin-left: 0;
  }

  .u-section-10 .u-icon-2 {
    margin-right: 277px;
  }

  .u-section-10 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-10 .u-text-6 {
    margin-left: 0;
  }

  .u-section-10 .u-icon-3 {
    margin-right: 277px;
  }

  .u-section-10 .u-text-7 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-10 .u-text-8 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 160px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-form-1 {
    width: 300px;
  }

  .u-section-10 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 246px;
  }

  .u-section-10 .u-icon-1 {
    margin-right: 211px;
  }

  .u-section-10 .u-icon-2 {
    margin-right: 211px;
  }

  .u-section-10 .u-icon-3 {
    margin-right: 211px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 417px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-10 .u-icon-1 {
    margin-right: 158px;
  }

  .u-section-10 .u-icon-2 {
    margin-right: 158px;
  }

  .u-section-10 .u-icon-3 {
    margin-right: 158px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1498px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 53px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-form-1 {
    margin-top: 37px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-icon-1 {
    margin-right: 98px;
  }

  .u-section-10 .u-icon-2 {
    margin-right: 98px;
  }

  .u-section-10 .u-icon-3 {
    margin-right: 98px;
  }
}